Subject: Re: linux-next Regression: Unable to locate IOAPIC

From: Daniel Exner <[email-masked]>
Date: Wed, 18 Jun 2008 23:14:02 +0200

Yinghai Lu wrote:
> On Wed, Jun 18, 2008 at 12:57 PM, Daniel Exner <[email-masked]> wrote:
> > Yinghai Lu wrote:
> >> On Sun, Jun 15, 2008 at 12:14 PM, Daniel Exner <[email-masked]> 
> >> > I guss you no longer need the complete dmesg output?
> >>
> >> still need that... wonder why your irq routing have same entris from
> >> your BIOS/ACPI?
> >
> > Again, sorry for the delay. I raised the Kernel buffer and added an
> > output, done using rc6.

> > Local APIC disabled by BIOS -- you can enable it with "lapic"
>
> sound interesting...
Tried that numerous times before. This gives me:

Local APIC disabled by BIOS -- reenabling.
Found and enabled local APIC!
mapped APIC to ffffb000 (fee00000)

But nothing else happens. I guess the chipset doesnt support IOAPIC so a local 
APIC doesnt give any benefit. (And thats the deeper cause of the regression I 
originaly reported)

--
Greetings
Daniel Exner